webplayer_chapterthumb:
  url:    /webplayer/chapterthumb/:key/:time
  param:  {module: webPlayer, action: chapterthumb}
  requirements:
    time: \d+

webplayer_formchapters:
  url:    /webplayer/formchapters/key/:key
  param:  {module: webPlayer, action: formchapters}

webplayer_editchapters:
  url:    /webplayer/editchapters/key/:key/id/:id
  param:  {module: webPlayer, action: editchapters}

webplayer_addchapters:
  url:    /webplayer/addchapters/key/:key
  param:  {module: webPlayer, action: addchapters}

webplayer_getchapters:
  url:    /webplayer/getchapters/key/:key
  param:  {module: webPlayer, action: getchapters}

webplayer_deletechapter:
  url:    /webplayer/deletechapter/key/:key/id/:id
  param:  {module: webPlayer, action: deletechapter}

webplayer_configxml:
  url:    /webplayer/getconfigxml/key/:key
  param:  {module: webPlayer, action: getconfigxml}

webplayer_flashcomm:
  url:    /webplayer/flashcomm
  param:  {module: webPlayer, action: flashcomm}
  
webplayer_sprites:
  url:    /sprites/*
  param:  { module: webPlayer, action: sprites }
  
webplayer_webplayerTemplates:
  url:    /webplayerTemplates/*
  param:  { module: webPlayer, action: webplayerTemplates }
